Bug 245234 - www/py-django-allauth :Update to 0.41.0
Summary: www/py-django-allauth :Update to 0.41.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks: 245309
  Show dependency treegraph
 
Reported: 2020-04-01 13:27 UTC by Wen Heping
Modified: 2020-05-05 13:59 UTC (History)
2 users (show)

See Also:
vladimir.chukharev: maintainer-feedback+


Attachments
update to 0.41.0 (1.29 KB, text/plain)
2020-04-01 13:27 UTC, Wen Heping
kai: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-04-01 13:27:16 UTC
Created attachment 212928 [details]
update to 0.41.0

- Update to 0.41.0
- Switch depends on django22
- Switch to python3
Comment 1 vladimir.chukharev 2020-04-01 15:26:48 UTC
Comment on attachment 212928 [details]
update to 0.41.0

I have had the same patch ready and tested for quite a while. I postponed the submission only because the new version does not support Python2 any more. Since I had no compelling reason to use the newest version, nor to abandon py2, I decided to wait until either py2 is generally dropped in ports, or someone asks for the update...

The patch is OK to commit.
Comment 2 vladimir.chukharev 2020-04-01 15:35:55 UTC
Weirdly, I cannot set maintainer-approval flag for the attachment to "+"...
Comment 3 Kai Knoblich freebsd_committer 2020-04-17 14:33:41 UTC
Comment on attachment 212928 [details]
update to 0.41.0

^ Triage: Setting maintainer-approval to '+' as it was given by maintainer in comment #1 .
Comment 4 Kai Knoblich freebsd_committer 2020-04-17 14:34:13 UTC
^ Triage: Assign to committer that created the bug.
Comment 5 commit-hook freebsd_committer 2020-05-05 13:57:52 UTC
A commit references this bug:

Author: wen
Date: Tue May  5 13:57:01 UTC 2020
New revision: 534087
URL: https://svnweb.freebsd.org/changeset/ports/534087

Log:
  - Update to 0.41.0
  - Switch depends on django22
  - Switch to python3

  PR:		245234
  Submitted by:	wen@
  Approved by:	maintainer

Changes:
  head/www/py-django-allauth/Makefile
  head/www/py-django-allauth/distinfo